html {
  font-size: 16px;
}

h1 {
  font-size: var(--font-size-24-32) !important;
}

.env-dev {
  --env-color: #3b3ba8;
}

.env-staging {
  --env-color: #4bc50e;
}

.env-dev,
.env-staging {
  body:before {
    box-sizing: border-box;
    z-index: 99999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 8px solid var(--env-color);
    border-radius: 16px;
    box-shadow: 0 0 16px 16px var(--env-color);
    content: '';
    pointer-events: none;
  }
}
